<?xml version="1.0" encoding="UTF-8"?>
<OTA_ResRetrieveRS xmlns="http://www.opentravel.org/OTA/2003/05" Version="7.000">
  <ReservationsList>
    <HotelReservation CreateDateTime="2025-09-29T12:08:55.313540+00:00" ResStatus="Requested" RoomStayReservation="true">
      <UniqueID Type="14" ID="e084006b-ae83-4e4d-b2f5-074118cdb3b1"/>
      <RoomStays>
        <RoomStay>
          <GuestCounts>
            <GuestCount Count="2"/>
            <GuestCount Count="1" Age="3"/>
            <GuestCount Count="1" Age="0"/>
            <GuestCount Count="1" Age="1"/>
          </GuestCounts>
          <TimeSpan Start="2025-10-31" End="2025-11-02"/>
        </RoomStay>
      </RoomStays>
      <ResGuests>
        <ResGuest>
          <Profiles>
            <ProfileInfo>
              <Profile>
                <Customer Language="it">
                  <PersonName>
                    <NamePrefix>Frau</NamePrefix>
                    <GivenName>Elena</GivenName>
                    <Surname>Battiloro</Surname>
                  </PersonName>
                  <Telephone PhoneTechType="5" PhoneNumber="+393337673262"/>
                  <Email Remark="newsletter:no">e.battiloro1@gmail.com</Email>
                </Customer>
              </Profile>
            </ProfileInfo>
          </Profiles>
        </ResGuest>
      </ResGuests>
      <ResGlobalInfo>
        <Comments>
          <Comment Name="additional info">
            <ListItem ListItem="1" Language="it">Herbstferien - Familienzeit mit Dolomitenblick</ListItem>
            <Text>Angebot/Offerta</Text>
          </Comment>
        </Comments>
        <HotelReservationIDs>
          <HotelReservationID ResID_Type="13" ResID_Value="PAZXh0bgNhZW0BMABhZGlkAasmYBhk4DQBp02L46Rl1jAuccxsOaeFSv7WSFnP-MQCsOrz9yDnKRH4hwZ7GEgxF9gy0_OF_aem_qSvrs6xsBkvTaI_Y9_hfnQ" ResID_SourceContext="99tales"/>
        </HotelReservationIDs>
        <BasicPropertyInfo HotelCode="123" HotelName="Frangart Inn"/>
      </ResGlobalInfo>
    </HotelReservation>
  </ReservationsList>
</OTA_ResRetrieveRS>
